.clearfix {
  display: block;
  clear: both;
  content: '';
}
h1 {
  margin: 20px 0 15px;
  font-size: 28px;
  color: #08c;
  font-weight: bold;
}
.page-main > .page-title-wrapper .page-title {
  margin: 20px 0 15px;
  font-size: 28px;
  color: #08c;
  font-weight: bold;
}
.action.update,
.action.secondary {
  border: 1px solid #c78344 !important;
  text-shadow: 0px 1px 0px #f8d29f;
  box-shadow: inset 0px 1px 0px 0px #f8d29f;
  color: #000;
  font-family: "Oswald" !important;
  letter-spacing: 1px !important;
  text-transform: uppercase;
  background: #f8ae62;
  border-radius: 3px;
  background: #f7b36f;
  background: -moz-linear-gradient(top, #f7b36f 0%, #f7a451 100%);
  background: -webkit-linear-gradient(top, #f7b36f 0%, #f7a451 100%);
  background: linear-gradient(to bottom, #f7b36f 0%, #f7a451 100%);
  opacity: 1 !important;
  padding: 0px 10px !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7b36f', endColorstr='#f7a451', GradientType=0);
}
.action.update:hover,
.action.secondary:hover {
  background: #f7a451;
  background: -moz-linear-gradient(top, #f7a451 0%, #f7b36f 100%);
  background: -webkit-linear-gradient(top, #f7a451 0%, #f7b36f 100%);
  background: linear-gradient(to bottom, #f7a451 0%, #f7b36f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7a451', endColorstr='#f7b36f', GradientType=0);
  text-decoration: none;
}
.action.update.active,
.action.secondary.active,
.action.update:focus,
.action.secondary:focus {
  position: relative;
  top: 1px;
  text-decoration: none;
}
.btn {
  border: 1px solid #0055a0;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  text-shadow: 0px 1px 0px #154682;
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  display: inline-block;
}
.btn.active,
.btn:focus {
  position: relative;
  top: 1px;
  text-decoration: none;
}
.btn-primary {
  background: #0088cc;
  background: -moz-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: -webkit-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: linear-gradient(to bottom, #0088cc 0%, #0064bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0064bc', GradientType=0);
  font-family: "Oswald";
  letter-spacing: 1px;
  text-transform: uppercase;
}
.btn-primary:hover {
  background: #0064bc;
  background: -moz-linear-gradient(top, #0064bc 0%, #0088cc 100%);
  background: -webkit-linear-gradient(top, #0064bc 0%, #0088cc 100%);
  background: linear-gradient(to bottom, #0064bc 0%, #0088cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0064bc', endColorstr='#0088cc', GradientType=0);
  text-decoration: none;
}
.action.primary,
a.action.primary {
  border: 1px solid #0055a0;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  text-shadow: 0px 1px 0px #154682;
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  display: inline-block;
  background: #0088cc;
  background: -moz-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: -webkit-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: linear-gradient(to bottom, #0088cc 0%, #0064bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0064bc', GradientType=0);
}
.action.primary:hover,
a.action.primary:hover {
  background: #0064bc;
  background: -moz-linear-gradient(top, #0064bc 0%, #0088cc 100%);
  background: -webkit-linear-gradient(top, #0064bc 0%, #0088cc 100%);
  background: linear-gradient(to bottom, #0064bc 0%, #0088cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0064bc', endColorstr='#0088cc', GradientType=0);
  text-decoration: none;
}
.action.primary:focus,
a.action.primary:focus {
  position: relative;
  top: 1px;
  text-decoration: none;
}
button:not(.primary) {
  border: 1px solid #0088CC;
  color: #fff;
  background-color: #0088CC;
}
.blue_buy_btn {
  background: #0188cc;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 10px 0 20px;
  text-decoration: none;
  margin-left: -20px;
  display: inline-block;
  position: relative;
  height: 32px;
  line-height: 32px;
}
.blue_buy_btn:hover,
.blue_buy_btn:visited,
.blue_buy_btn:focus {
  text-decoration: none;
  color: #fff;
}
.blue_buy_btn:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 0 16px 15px;
  border-color: transparent transparent transparent #0188cc;
  position: absolute;
  top: 0;
  right: -15px;
}
.blue_buy_btn:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 14px 10px 0;
  border-color: transparent #034c71 transparent transparent;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.gray_box {
  background: #f2f2f2;
  border: 1px solid #ddd;
  padding: 15px;
}
.gray_box + .gray_box {
  margin-top: 10px;
}
/***************** New Stylesheet **********************/
.cart.actions button.action {
  line-height: 30px;
  font-weight: 500;
  border-radius: 3px !important;
}
.page-header.type2.header-newskin .minicart-wrapper .action.showcart .counter.qty {
  margin-right: 25px;
  margin-top: 5px;
}
/*button:not(.primary){ height: 32px;}*/
.opc-wrapper .step-title,
.opc-block-shipping-information .shipping-information-title,
.opc-block-summary > .title,
.checkout-agreements-items .checkout-agreements-item-title {
  padding-bottom: 9px;
  color: #777;
  font-weight: 300;
  font-size: 1.4rem;
  text-transform: none;
}
.opc-block-summary {
  background: #f5f5f5;
  padding: 22px 27px;
  border: 1px solid #ddd;
  border-radius: 0px;
  margin-bottom: 30px;
}
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type*="date"],
input[type="email"] {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 38px;
}
.page-header,
.minicart-wrapper .block-minicart,
.product.data.items > .item.title.active > .switch,
.product.data.items > .item.title.active > .switch:focus,
.product.data.items > .item.title.active > .switch:hover,
.authentication-dropdown,
.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget,
.form.create.account,
.form.form-edit-account,
.form-address-edit,
.form-newsletter-manage,
.featured-box .box-content,
.history .featured-box .box-content,
.form.search.advanced,
.homepage-grid-banner .ribbon:before,
.cms-index-index .testimonial-arrow-down,
#newsletter_popup,
.iwd-one-page-checkout-sidebar .iwd-opc-block-summary,
.block-header-customer-login {
  border-top-color: #0088CC;
}
@media (min-width: 768px), print {
  .form.create.account {
    padding: 35px 0;
  }
  .actions-toolbar > .primary .action,
  .actions-toolbar > .secondary .action {
    width: auto !important;
    margin-bottom: 0;
  }
  .form.create.account {
    max-width: 100%;
    margin: 0 auto;
  }
  .login-container .fieldset > .field > .control {
    width: 55%;
  }
  .form.forget {
    max-width: 100%;
  }
  .form.forget .field {
    max-width: 600px;
  }
}
.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget,
.form.create.account,
.form.form-edit-account,
.form-address-edit,
.form-newsletter-manage {
  display: block;
  border: 1px solid #ececec;
  border-radius: 8px;
  background: #fff;
  border-top: 4px solid #08c;
  padding: 35px 0;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.08);
  border-radius: 0;
}
.action.primary,
a.action.primary {
  border: 1px solid #0055a0;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  text-shadow: 0px 1px 0px #154682;
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  display: inline-block;
  background: #0088cc;
  background: -moz-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: -webkit-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: linear-gradient(to bottom, #0088cc 0%, #0064bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0064bc', GradientType=0);
}
.action.primary {
  background: #08c !important;
  border: 1px solid #08c !important;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  padding: 7px 15px !important;
  font-size: 0.8rem;
  box-sizing: border-box;
  vertical-align: middle;
  font-weight: 400;
  line-height: 22px;
}
.action.primary,
.action.primary:active {
  font-family: "Oswald";
  letter-spacing: 1px;
  text-transform: uppercase;
}
button,
a.action.primary {
  border-radius: 3px;
  height: 38px;
  line-height: 22px;
  font-weight: 400;
}
.fieldset > .legend {
  padding: 0;
  border: 0;
  color: #08c !important;
  text-transform: uppercase !important;
  margin: 0 0 20px !important;
  font-size: 16px !important;
  font-weight: 400 !important;
}
.fieldset > .legend {
  margin: 0 0 18px;
  padding: 0 0 9px;
  width: 100%;
  box-sizing: border-box;
  float: left;
  font-weight: 300;
  line-height: 1.2;
  font-size: 1.8rem;
}
.page-main > .page-title-wrapper .page-title {
  margin: 20px 0 15px !important;
  font-size: 28px !important;
  color: #08c;
  font-weight: bold;
}
.abs-account-page-title,
.customer-account-login .page-title-wrapper,
.customer-account-create .page-title-wrapper,
.customer-account-forgotpassword .page-title-wrapper {
  padding: 0;
  background-color: transparent;
  text-align: left;
}
.abs-account-page-title h1.page-title,
.customer-account-login .page-title-wrapper h1.page-title,
.customer-account-create .page-title-wrapper h1.page-title,
.customer-account-forgotpassword .page-title-wrapper h1.page-title {
  color: #08c !important;
}
.amazon-validate-container .block .block-title strong,
.login-container .block .block-title strong {
  font-weight: 400;
}
.footer .newsletter input {
  border-radius: 0;
}
.footer-middle .block.newsletter .action.subscribe {
  border: solid 1px #FFF !important;
}
#vertical_container .accordion_toggle .title {
  width: 70% !important;
}
#vertical_container .accordion_content h2 {
  font-size: 1.2rem;
  margin-top: 1.25rem;
  margin-bottom: .8rem;
}
.cms-privacy-policy h2 {
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 15px;
}
.gray_box h3 {
  font-size: 18px;
}
.product-item-info .product-item-details .product-item-actions .tocart {
  line-height: normal;
}
.filterproducts.products .product-item .product-item-photo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget,
.form.create.account,
.form.form-edit-account,
.form-address-edit,
.form-newsletter-manage {
  padding: 35px 25px 0;
}
.abs-login-block-title,
.login-container .block .block-title,
.fieldset.create > .legend {
  color: #7B858A;
  font-size: 1.1rem;
}
.tooltip.wrapper .tooltip.toggle {
  color: #0088CC;
  font-weight: 400;
}
.webforms-calendar .ui-datepicker-trigger {
  height: 1.5rem;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .logo img {
    width: auto !important;
  }
}
.category-description h2 {
  font-size: 1.2rem !important;
}
.minicart-wrapper .block-minicart {
  padding: 25px 18px;
  width: 320px;
  right: -15px;
  border-top: 6px solid #08c;
  color: #777;
  border-radius: 8px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.page-header.type2.header-newskin .minicart-wrapper .block-minicart:before {
  right: 56px;
}
.minicart-wrapper .block-minicart:before {
  left: auto;
  right: 26px;
  border: 8px solid;
  border-color: transparent transparent #08c transparent;
}
.minicart-wrapper .block-minicart:before {
  left: 10px;
  top: -21px;
}
.authentication-wrapper button.action-auth-toggle {
  padding: 9px 10px !important;
}
.minicart-wrapper .block-minicart {
  border-radius: 0;
}
@media (min-width: 768px), print {
  .minicart-wrapper .block-minicart {
    width: 350px;
  }
  .page-main {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.cart-summary {
  background: #f5f5f5;
  margin-bottom: 22.5px;
  background: #fbfbfb;
  border: 1px solid #ddd;
}
.cart-summary > .title {
  font-size: 1.6rem;
  font-weight: 300;
  margin: 12px 0;
  color: #7B858A;
  text-transform: none;
}
.cart-totals tbody .grand.totals .mark {
  color: #7B858A;
  font-size: 20px;
  font-weight: 600;
}
.cart.table-wrapper .cart thead tr th.col {
  color: #7B858A;
  text-transform: none;
}
@media (min-width: 769px), print {
  .cart.table-wrapper .product-item-photo {
    max-width: 100%;
  }
  .cart-summary {
    padding: 1px 18px 22.5px;
  }
}
.cart.table-wrapper .product-image-container {
  border: 1px solid #ccc;
  padding: 3px;
}
.cart.table-wrapper .product-item-name > a,
.cart.table-wrapper .product-item-name > a:hover {
  color: #0088CC;
  line-height: 26px;
}
.cart.table-wrapper .product-item-name > a:hover {
  text-decoration: underline;
}
.cart.table-wrapper .col.subtotal .price {
  color: #0088CC !important;
  font-weight: 400 !important;
  font-size: 12px;
}
.cart.table-wrapper .actions-toolbar > .action-edit:before,
.cart.table-wrapper .actions-toolbar > .action-delete:before {
  color: #0088CC !important;
}
.qty.field .control,
.qty.field .qty-changer {
  display: inline-block;
  vertical-align: middle;
}
.cart.table-wrapper .col.qty {
  text-align: center;
}
.qty.field .qty-changer > a {
  display: block;
  border: 1px solid #ccc;
  height: 18px;
  line-height: 16px;
  color: #ccc;
  font-size: 11px;
}
.qty.field .qty-changer > a:first-child {
  margin-top: 0;
}
.qty.field .qty-changer > a {
  display: block;
  border: 1px solid #ccc;
  border-radius: 3px;
  height: 18px;
  line-height: 16px;
  margin-top: 2px;
  color: #ccc;
  font-size: 11px;
  width: 18px;
}
.porto-icon-up-dir:before {
  content: '\f820';
}
.porto-icon-down-dir:before {
  content: '\f823';
}
.qty.field .qty-changer .qty-dec {
  right: 0;
  left: auto;
  top: 20px;
}
.cart.table-wrapper .col.qty .input-text {
  text-align: center;
  width: 45px;
  border: 1px solid #ccc;
  font-size: 13px;
  height: 38px;
  font-weight: 400;
}
.qty.field .control,
.col.qty .control {
  width: 90px;
}
.sidebar .product-items-names .product-item-name {
  max-width: 85%;
}
.sidebar .actions-toolbar .action.primary {
  line-height: normal;
  height: auto;
}
.minicart-wrapper .block-minicart .subtotal {
  padding: 0px 10px 25px;
}
.minicart-wrapper .block-minicart .subtotal .amount {
  margin-left: 10px;
}
.minicart-wrapper .block-minicart {
  padding: 15px 10px;
}
.minicart-items .product-item-photo {
  order: 1;
}
.minicart-items .product-item-details {
  padding: 0 0 0 15px;
}
.minicart-items .product-image-container {
  border: 1px solid #ececec;
}
.minicart-items .product-item-name a {
  font-weight: 400;
  color: #0188CC !important;
}
.minicart-items .product-item-details .price {
  font-weight: 700;
  color: #000;
  font-size: 18px;
}
.minicart-wrapper .product .actions > .secondary {
  display: inline-block;
  position: relative;
  top: auto;
  right: auto;
}
.minicart-wrapper .product .actions > .primary,
.minicart-wrapper .product .actions > .secondary {
  display: inline-block;
}
.minicart-items .product-item-details > *:not(.product-item-name) {
  width: 140px;
}
.minicart-wrapper .product .actions {
  width: 50px !important;
}
.minicart-wrapper .product .actions > .secondary {
  box-shadow: none;
}
.minicart-wrapper .product .actions > .primary,
.minicart-wrapper .product .actions > .secondary {
  color: #0188CC !important;
}
.minicart-wrapper .block-minicart .subtotal > span.label {
  text-transform: none;
  font-weight: 400;
  font-size: 13px;
}
.block-minicart .items-total {
  font-weight: 400;
}
.minicart-wrapper.active .block-minicart:before {
  right: 56px;
}
.minicart-wrapper .block-minicart:before {
  left: auto;
  right: 26px;
  border: 8px solid;
  border-color: transparent transparent #08c transparent;
}
.minicart-wrapper .block-minicart:before {
  left: 10px;
  top: -21px;
}
.cart.table-wrapper .action.action-towishlist {
  display: none;
}
/*.cart.table-wrapper .col.qty .field.qty{ padding-top: 20px;}*/
.home_banner_slider-new {
  margin-top: 5px;
}
.cart-container .form-cart .actions.main .clear {
  border: 1px solid #0055a0;
  color: #fff;
  text-decoration: none;
  border-radius: 3px;
  text-shadow: 0px 1px 0px #154682;
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  display: inline-block;
  background: #0088cc;
  background: -moz-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: -webkit-linear-gradient(top, #0088cc 0%, #0064bc 100%);
  background: linear-gradient(to bottom, #0088cc 0%, #0064bc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0064bc', GradientType=0);
  padding: 0 20px;
}
#discount-coupon-form #coupon_code {
  height: 38px;
}
form .coupon .action.primary {
  color: #FFF !important;
  font-family: "Oswald";
  letter-spacing: 1px;
  text-transform: uppercase;
  background: linear-gradient(to bottom, #0088cc 0%, #0064bc 100%) !important;
  font-weight: 400;
}
.cart-discount .block > .title {
  display: block;
}
.cart-discount .block > .title {
  font-size: 1.1rem;
}
/*.qty.field .qty-changer .qty-dec{ left: -29px !important;}*/
.product-info-main .qty.field .qty-changer > a:first-child {
  right: 17px;
}
.fotorama__stage__frame .fotorama__img {
  width: auto;
}
.qty.field .input-text.qty,
.col.qty .input-text.qty {
  border-width: 1px 1px 1px 1px;
}
@media (min-width: 768px) {
  .page-main {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .page-header.type2.header-newskin .header.panel > .header.links li.customer-welcome {
    height: 25px;
  }
  .page-header.type2.header-newskin .header.panel > .header.links li.customer-welcome .customer-menu ul li {
    height: 35px !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    margin-top: 0;
    margin-bottom: 0;
  }
  .page-header.type2.header-newskin .header.panel > .header.links li.customer-welcome .customer-menu ul li a {
    text-align: left;
  }
  .page-header.type2.header-newskin .header.panel > .header.links li.customer-welcome .customer-menu ul li:hover a {
    color: #FFFFFF !important;
  }
  .page-header.type2.header-newskin .header.panel > .header.links li.customer-welcome .customer-menu ul li:last-child a {
    padding: 4px 6px !important;
  }
  .header.panel > .header.links > li.customer-welcome > span {
    padding-left: 10px;
  }
  .cart-discount .block > .title strong {
    font-size: 1.1rem !important;
  }
}
.page-header.type2.header-newskin {
  background-color: #ffffff;
  color: #0188cc;
}
.page-header.type2.header-newskin .panel.header .header.links > li.header-card-icons {
  float: left;
  margin-top: -5px;
  margin-bottom: -10px;
}
.page-header.type2.header-newskin .panel.header .header.links > li.header-card-icons img {
  max-height: 25px;
}
.page-header.type2.header-newskin .block-search .label:before,
.page-header.type2.header-newskin .nav-toggle:before {
  color: #0188cc;
}
.page-header.type2.header-newskin .minicart-wrapper .action.showcart:before {
  content: "";
  width: 33px;
  height: 40px;
  background-image: url("../images/cart-icon.png");
  background-repeat: no-repeat;
  background-size: 30px auto;
  background-position: center center;
}
.page-header.type2.header-newskin .header-request-block {
  position: absolute;
  right: 300px;
  top: 33px;
  color: #fff;
}
.page-header.type2.header-newskin .header-request-block img {
  vertical-align: middle;
  width: 28px;
  margin-right: 5px;
}
.page-header.type2.header-newskin .header-request-block span {
  position: relative;
  top: 2px;
}
@media only screen and (max-width:767px) {
  .page-header.type2.header-newskin .header-request-block {
    right: 120px;
    top: 9px;
  }
}
@media only screen and (min-width:768px) {
  .page-header.type2.header-newskin {
    background-color: #ffffff;
    color: #0188cc;
  }
  .page-header.type2.header-newskin .block-search {
    margin-left: 80px;
  }
  .page-header.type2.header-newskin .logo {
    margin: 10px 0;
  }
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .page-header.type2.header-newskin .custom-block {
    display: none;
  }
  .page-header.type2.header-newskin .header-request-block {
    right: 100px;
  }
}
@media only screen and (max-width:767px) {
  .page-header.type2.header-newskin .logo {
    width: 150px;
  }
  .page-header.type2.header-newskin .minicart-wrapper .action.showcart:before {
    width: 25px;
    background-size: 28px auto;
  }
}
@media only screen and (max-width:425px) {
  .page-header.type2.header-newskin .header-request-block {
    display: none;
  }
}
.footer-middle .block.newsletter .action.subscribe {
  border-radius: 0 3px 3px 0;
}
.footer-middle .block.newsletter .action.subscribe.active,
.footer-middle .block.newsletter .action.subscribe:focus {
  position: static;
}
#banner-slider-demo-9 .content .btn-default {
  border: none;
  box-shadow: none;
}
/*
<div id="banner-slider-demo-9" class="home_banner_slider owl-carousel owl-banner-carousel owl-bottom-narrow owl-loaded" style="margin-bottom: 20px;">
    <div class="item">
        <div style="position: relative;">
            <img class="hidemobile" src="{{media url=&quot;wysiwyg/homepage/6492eca5-0635-41b7-a31f-7a180383cbd5.png&quot;}}" alt="">
            <img class="showmobile" src="{{media url=&quot;wysiwyg/b92b5c8f-cda9-4466-b01e-eee216282a44.png&quot;}}" alt="">
            <div class="button_left"><a href="{{store url='fencing'}}">Shop</a></div>
            <div class="button_right"><a href="{{store url='aluminum-fence'}}">Shop</a></div>
        </div>
    </div>
</div>
<div id="banner-slider-demo-9-new" class="home_banner_slider-new" style="margin-bottom: 20px;">
    <div class="item-wr" style="display: flex!important;">
        <a class="item" href="{{store url='fencing'}}"><img src="{{media url=&quot;wysiwyg/unnamed_2_.jpg&quot;}}">
            <div>Vinyl fencing</div>
        </a>
        <a class="item" href="{{store url='aluminum-fence'}}"><img src="{{media url=&quot;wysiwyg/unnamed_1_.jpg&quot;}}">
            <div>Aluminum fencing</div>
        </a>
        <div class="banner_slider-new-img"><img src="{{media url=&quot;wysiwyg/Badge.png&quot;}}"></div>
    </div>
</div>
 */
@media (min-width: 768px) {
  body .page-header.type2.header-newskin .main-panel-top {
    border-bottom: 0;
  }
  body .page-header.type2.header-newskin .header.panel > .header.links li:last-child a {
    padding: 0 15px;
  }
  body .page-header.type2.header-newskin .header.panel > .header.links li:hover {
    margin-top: -10px;
    margin-bottom: -10px;
    background-color: #ed9b31;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 35px;
    text-decoration: none;
  }
}
.home_banner_slider {
  display: none !important;
}
.home_banner_slider-new {
  display: block !important;
}
.cms-porto_home_6 .home_single_images .blue_buy_btn {
  margin-right: calc(100% - 110px);
}
.cms-porto_home_6 .column.main .row > .col-md-3,
.cms-porto_home_6 .column.main .row > .col-lg-3 {
  display: none;
}
.cms-porto_home_6 .column.main .row > .col-md-9,
.cms-porto_home_6 .column.main .row > .col-lg-9 {
  max-width: 100%;
  flex: auto;
}
.home_banner_slider-new {
  position: relative;
}
.home_banner_slider-new .item-wr {
  display: flex;
}
.home_banner_slider-new .item {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.home_banner_slider-new .item:nth-child(1) {
  border-radius: 20px 0 0 20px;
  margin-right: 3px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.6);
}
.home_banner_slider-new .item:nth-child(2) {
  border-radius: 0 20px 20px 0;
  margin-left: 3px;
  box-shadow: 0 0 13px rgba(0, 0, 0, 0.6);
}
.home_banner_slider-new .item div {
  width: 100%;
  background-color: #ed9b31;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  text-align: center;
  padding: 10px;
}
.home_banner_slider-new .item:hover {
  text-decoration: none;
}
.home_banner_slider-new .banner_slider-new-img {
  position: absolute;
  width: 200px;
  left: calc(50% - 100px);
  top: calc(50% - 100px);
}
.home_banner_slider .button_left,
.home_banner_slider .button_right {
  position: absolute;
  bottom: 14%;
}
.home_banner_slider .button_left a,
.home_banner_slider .button_right a {
  background: #0188cc;
  color: #fff;
  font-size: 24px;
  padding: 5px 30px;
  text-transform: uppercase;
  font-weight: bold;
}
.home_banner_slider .button_left a:hover,
.home_banner_slider .button_right a:hover,
.home_banner_slider .button_left a:visited,
.home_banner_slider .button_right a:visited,
.home_banner_slider .button_left a:focus,
.home_banner_slider .button_right a:focus {
  text-decoration: none;
  color: #fff;
}
.home_banner_slider .button_left {
  left: 14%;
}
.home_banner_slider .button_right {
  right: 14%;
}
.sidebar-callout-section img,
.sidebar img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .showmobile {
    display: none !important;
  }
  .home_single_images ul {
    list-style: none;
    margin: 0 -15px;
    padding: 0;
  }
  .home_single_images ul:after {
    display: block;
    clear: both;
    content: '';
  }
  .home_single_images ul li {
    margin: 0;
    padding: 15px;
    width: 33.33333%;
    float: left;
  }
  .home_single_images ul li .single_image_item {
    background: #f4f4f4;
    border: 1px solid #ddd;
    padding: 5px 5px 20px;
    border-radius: 5px;
    display: block;
  }
  .home_single_images ul li .single_image_item .sii_imgblock img {
    width: 100%;
    height: auto;
  }
  .home_single_images ul li .single_image_item span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
    color: #0188cc;
  }
}
@media (max-width: 767px) {
  .hidemobile {
    display: none !important;
  }
  /*	iframe{
		width:100%;
		max-height:300px;
	}*/
  .home_single_images ul {
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
  }
  .home_single_images ul:after {
    display: block;
    clear: both;
    content: '';
  }
  .home_single_images ul li {
    margin: 0;
    padding: 5px 15px;
  }
  .home_single_images ul li .single_image_item {
    background: #f4f4f4;
    border: 1px solid #ddd;
    padding: 5px 5px 15px;
    border-radius: 5px;
    display: block;
  }
  .home_single_images ul li .single_image_item:after {
    content: '';
    clear: both;
    display: block;
  }
  .home_single_images ul li .single_image_item img {
    float: right;
    width: 45%;
    height: auto;
    padding-left: 5px;
  }
  .home_single_images ul li .single_image_item span {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
    color: #0188cc;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .home_single_images ul li .single_image_item {
    padding: 5px;
  }
}
@media (max-width: 567px) {
  /*	iframe{
		max-height:210px;
	}*/
  .home_banner_slider .button_left,
  .home_banner_slider .button_right {
    bottom: 10%;
  }
  .home_banner_slider .button_left a,
  .home_banner_slider .button_right a {
    font-size: 18px;
    padding: 5px 10px;
  }
  .home_banner_slider .button_left {
    left: 10%;
  }
  .home_banner_slider .button_right {
    right: 10%;
  }
}
.cms-testimonials blockquote {
  margin: 0 0 30px;
  padding: 0 50px;
  position: relative;
}
.cms-testimonials blockquote span.yellow {
  background: #e6cf11;
  color: #000;
}
.cms-testimonials blockquote:before,
.cms-testimonials blockquote:after {
  position: absolute;
  font-size: 80px;
  font-family: Georgia,arial,helvetica,sans-serif;
  line-height: 1em;
  color: #c3c6c9;
}
.cms-testimonials blockquote:before {
  top: -10px;
  left: 0;
  content: "“";
}
.cms-testimonials blockquote:after {
  bottom: -10px;
  right: 0;
  content: "„";
}
h2 {
  font-size: 2rem;
  color: #08c;
}
a.download-link {
  background: url(../images/download.png) no-repeat;
  background-size: auto 100%;
  padding-left: 30px;
  margin: 10px 0;
  font-size: 15px;
}
a.btn-primary:focus,
a.btn-primary:visited {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #08c;
  border-color: #08c;
}
.buydirect-gallery-album {
  list-style: none;
  margin: 0 0 10px;
  padding: 0;
}
.buydirect-gallery-album li {
  margin: 0 0 10px;
  display: inline-block;
  margin-right: 5px;
  background: #ffffff;
  border: 1px solid #0188cc;
  color: #0188cc;
  cursor: pointer;
  padding: 7px 15px;
  border-radius: 4px;
}
.buydirect-gallery-album li.active {
  background: #0188cc;
  color: #ffffff;
}
@media only screen and (max-width:425px) {
  .buydirect-gallery-album li {
    padding: 10px 8px;
  }
}
.buydirect-gallery-images {
  margin: 0 -5px;
  padding: 0;
}
.buydirect-gallery-images > div {
  padding: 5px;
  display: inline-block;
  position: relative;
}
.buydirect-gallery-images > div a.lsb-preview {
  background: #f2f2f2;
  border-radius: 4px;
  padding: 5px;
  border: 1px solid #ddd;
  display: block;
  vertical-align: top;
}
.buydirect-gallery-images > div a.lsb-preview img {
  display: block;
  max-width: 180px;
}
@media only screen and (max-width:767px) {
  .buydirect-gallery-images > div a.lsb-preview img {
    max-width: 149px;
  }
}
.buydirect-gallery-images > div a.image-pro-url {
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 15px;
  visibility: hidden;
}
.buydirect-gallery-images > div a.image-pro-url span {
  display: block;
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  font-size: 24px;
}
.buydirect-gallery-images > div:hover a.image-pro-url {
  visibility: visible;
  text-decoration: none;
}
.webforms {
  background: #f2f2f2;
  border-radius: 4px;
  padding: 5px 5px 15px;
  border: 1px solid #ddd;
  display: block;
}
.webforms form {
  margin: 0 -10px;
}
.webforms form > fieldset.fieldset {
  margin-bottom: 20px;
}
.webforms form > fieldset.fieldset select.select {
  height: 38px;
}
.webforms form > fieldset.fieldset > h3.legend {
  padding: 0 10px;
}
.webforms form > fieldset.fieldset > h3.legend:before {
  content: "\f044";
  font-family: FontAwesome;
}
.webforms form > fieldset.fieldset:not(:first-of-type) h3 {
  display: none;
}
@media (min-width: 1024px) {
  .webforms form > fieldset.fieldset:first-of-type .field:nth-of-type(3n+1) {
    clear: left;
  }
}
.webforms form > fieldset.fieldset .webforms-fields-startdate,
.webforms form > fieldset.fieldset .webforms-fields-fench_feet {
  padding-right: 0;
}
.webforms form > fieldset.fieldset .webforms-fields-startdate .webforms-calendar,
.webforms form > fieldset.fieldset .webforms-fields-fench_feet .webforms-calendar {
  width: 100%;
}
.webforms form > fieldset.fieldset .webforms-fields-startdate .ui-datepicker-trigger,
.webforms form > fieldset.fieldset .webforms-fields-fench_feet .ui-datepicker-trigger {
  margin-top: 0;
}
@media only screen and (min-width:992px) {
  .webforms form .break-checkboxes .control .field.choice {
    width: 50%;
    float: left;
  }
}
.swal2-popup .swal2-styled {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.cms-page-view .wrapperSlider:after {
  display: block;
  clear: both;
  content: '';
}
.cms-page-view .wrapperSlider .imageSide {
  float: left;
  width: 250px;
  padding-right: 10px;
}
.cms-page-view .wrapperSlider .imageSide img {
  width: 100%;
}
.cms-page-view .wrapperSlider .textSide {
  float: left;
  width: calc(100% - 250px);
}
#vertical_container .accordion_toggle {
  background: #0188CC;
  border: 1px solid #0188CC;
  padding: 8px 10px;
  border-radius: 5px;
  margin-top: 10px;
}
#vertical_container .accordion_toggle .title {
  font-size: 14px;
  font-weight: bold;
  width: calc(100% - 110px);
  display: inline-block;
}
#vertical_container .accordion_toggle .instruct {
  float: right;
  cursor: pointer;
}
#vertical_container .accordion_toggle span {
  color: #FFFFFF;
}
#vertical_container .accordion_content {
  border: 1px solid #ddd;
  background: #fafafa;
  padding: 10px;
}
#bundleIndicator {
  border: solid 1px #D0D0D0;
  background-color: #E8E8E8;
  height: 15px;
  width: 500px;
  margin: 10px 0;
}
#bundleIndicator #stepIndicator {
  border-right: solid 1px #F7E3B9;
  background-color: #F3C922;
  height: 100%;
  width: 99px;
  float: left;
}
#layer-product-list {
  margin: 0 -10px;
}
#layer-product-list > p {
  clear: both;
  margin: 10px;
}
#layer-product-list:after {
  display: block;
  clear: both;
  content: '';
}
#layer-product-list .listing-item {
  margin: 10px;
  width: calc(33.333333% - 20px);
  float: left;
  background: #f4f4f4;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
}
#layer-product-list .listing-item .shipping-notice {
  color: #e89816;
  font-size: large;
}
@media (max-width: 767px) {
  #layer-product-list .listing-item {
    width: calc(100% - 20px);
  }
}
#layer-product-list .listing-item h5 {
  color: #0188cc;
  font-size: 1.6rem;
}
#layer-product-list .listing-item .children ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 0;
  text-align: center;
}
#layer-product-list .listing-item .children ul li {
  padding: 0;
  margin: 3px;
  display: inline-block;
}
#layer-product-list .listing-type-list-step .listing-item {
  padding: 15px 10px;
  width: 100%;
  text-align: left;
}
#layer-product-list .listing-type-list-step .listing-item .rating-box {
  margin-bottom: 6px;
}
#layer-product-list .listing-type-list-step .listing-item:after {
  display: block;
  clear: both;
  content: '';
}
#layer-product-list .listing-type-list-step .product-image {
  float: left;
  width: 250px;
}
#layer-product-list .listing-type-list-step .product-shop {
  width: calc(100% - 250px);
  float: left;
  padding-left: 20px;
}
#layer-product-list .listing-type-list-step .product-shop .description {
  margin: 0.5em 0 1.2em 0;
  font-size: 12px;
}
#layer-product-list .listing-type-list-step .product-shop .price-box {
  float: left;
  text-align: left;
  white-space: nowrap;
  margin: 3px 13px 5px 0;
  padding: 0;
}
#layer-product-list .listing-type-list-step .product-shop .form-button {
  margin: 0.5em 0 0;
}
#layer-product-list .listing-type-list-step .product-shop .product-reviews {
  margin: 15px 0;
  font-size: 0.95em;
}
#layer-product-list .listing-type-list-step .product-shop .product-reviews a {
  color: #6e6969;
}
#layer-product-list .listing-type-list-step .thumbnail {
  width: 250px;
}
.listing-type-list .product-shop .product-reviews a:hover {
  color: #6e6969;
}
.cms-vinyl-fence-installation-page .gray_box .row {
  margin: 0;
}
.cms-vinyl-fence-installation-page .gray_box .preload {
  background: #fff;
}
.coda-slider-wrapper {
  width: 100%;
}
.coda-slider-wrapper .coda-slider {
  width: 100%;
}
.coda-slider-wrapper .coda-slider .panel {
  width: 100%;
  max-width: 833px;
}
.coda-slider-wrapper .coda-slider .panel .title {
  display: none;
}
.coda-slider-wrapper .coda-nav a {
  background: #fafafa;
  color: #666;
  padding: 10px 15px;
}
.coda-slider-wrapper .coda-nav a:hover,
.coda-slider-wrapper .coda-nav a.current {
  background: #0090FF;
  color: #fff;
}
.quotation-quote-index .authentication-wrapper {
  display: none;
}
@media only screen and (max-width:767px) {
  .cms-page-view .wrapperSlider .imageSide {
    float: none;
    width: 100%;
    padding-right: 0;
    padding-bottom: 10px;
  }
  .cms-page-view .wrapperSlider .textSide {
    float: left;
    width: 100%;
  }
}
h2.bss_h2 {
  border-color: #0188cc;
}
@media (min-width: 720px) {
  .col-bss-1 {
    margin: 0 -10px;
  }
  .col-bss-1 .col-bss-2 {
    padding: 0 10px;
  }
}
.top-categories {
  position: relative;
  border-radius: 5px;
  border: 1px solid #d1d0d0;
  background: #f6f6f6;
  padding: 10px 10px 55px 10px;
  min-height: 130px;
}
.top-categories > img {
  border: 1px solid #d1d0d0;
}
.top-categories > h3 {
  color: #3273aa;
  font: normal 16px arial;
}
.top-categories > p {
  color: #333;
}
.top-categories > a {
  position: absolute;
  bottom: 15px;
  left: 5px;
}
@media (min-width: 768px) {
  .top-categories > p.cat-description {
    min-height: 130px;
  }
}
.new_top_cat_list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.new_top_cat_list:after {
  clear: both;
  display: block;
  content: '';
}
.new_top_cat_list li {
  margin: 0;
  padding: 5px 10px;
}
@media (min-width: 768px) {
  .new_top_cat_list li {
    padding: 10px;
    width: 33.333333%;
    float: left;
  }
  .new_top_cat_list li:nth-child(3n+1) {
    clear: left;
  }
}
@media (max-width: 767px) {
  .new_top_cat_list .top-categories {
    min-height: inherit;
  }
}
@media (max-width: 767px) {
  .gray_box a.btn-primary {
    margin-top: 10px;
  }
}
@media only screen and (min-width:768px) {
  #layer-product-list {
    display: flex;
    flex-wrap: wrap;
  }
  #layer-product-list .listing-item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}
#product_addtocart_form {
  background: #f2f2f2;
  border: 1px solid #ddd;
}
#product_addtocart_form .product-options-wrapper {
  padding: 15px;
  border-bottom: 1px solid #ddd;
}
#product_addtocart_form .product-options-bottom {
  background: #fff;
  padding: 15px;
}
#product_addtocart_form .product-options-bottom:after {
  display: block;
  clear: both;
  content: '';
}
#product_addtocart_form .product-options-bottom .price-box {
  float: left;
}
#product_addtocart_form .product-options-bottom .box-tocart {
  float: right;
}
#product_addtocart_form .product-options-bottom .box-tocart .action.tocart {
  margin-right: 0;
}
#product_addtocart_form .product-options-bottom .box-tocart .action.toquote {
  padding-top: 0;
  padding-bottom: 0;
  height: 43px;
}
#product_addtocart_form .product-options-bottom .tocompare {
  float: right;
  width: inherit;
  clear: right;
  border: none;
}
#product_addtocart_form .product-options-bottom .tocompare:before {
  display: none;
}
.product-info-main #product_addtocart_form {
  background: none;
  border: none;
}
.page-product-bundle .product-info-main > span.label {
  padding: 1px 4px 2px;
  font-size: 11px;
  font-weight: bold;
  line-height: 13px;
  color: #ffffff;
  vertical-align: middle;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999;
  border-radius: 3px;
  margin-bottom: 10px;
  display: inline-block;
}
.page-product-bundle .bundle-options-container .product-add-form {
  display: block !important;
}
.page-product-bundle .bundle-options-container #product_addtocart_form {
  background: none;
  border: none;
  position: relative;
}
.page-product-bundle .bundle-options-container #product_addtocart_form .product-options-wrapper {
  background: #f2f2f2;
  padding: 0;
  float: none;
}
.page-product-bundle .bundle-options-container #product_addtocart_form .block-bundle-summary {
  position: absolute;
  top: inherit !important;
  bottom: 18px;
  left: 415px;
}
.page-product-bundle .bundle-options-container #product_addtocart_form .block-bundle-summary .action.primary {
  height: 38px;
}
@media (min-width: 1200px) {
  .page-product-bundle .bundle-options-container #product_addtocart_form .block-bundle-summary {
    left: 473px;
  }
}
@media (max-width: 767px) {
  .page-product-bundle .bundle-options-container #product_addtocart_form .block-bundle-summary {
    left: 211px;
    bottom: 82px;
    display: none;
  }
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper {
  background: #f2f2f2;
  border: 1px solid #ddd;
  padding: 0 15px 15px;
  width: 100%;
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper > .product-options-bottom {
  padding: 0;
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper .fieldset-bundle-options > h2 {
  color: #0188cc;
  font-weight: bold;
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper .table-fence tr th {
  background: #0188cc;
  color: #fff;
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper .table-fence tr td {
  background: #fff;
  border: 1px solid #ddd;
}
.page-product-bundle .bundle-options-container .bundle-options-wrapper .table-fence tr td:last-child {
  width: 150px;
}
.page-product-bundle .btn-checkout {
  height: 50px;
  font-size: 18px;
  padding: 0 25px;
  margin-top: 30px;
}
.authentication-wrapper button.action-auth-toggle {
  background: #5BC236;
  border-color: #5BC236;
  color: #FFF;
  font-weight: bold;
  padding: 0 10px;
  border-radius: 2px;
}
.checkout-onepage-success .column.main {
  text-align: center;
  font-size: 0;
}
.checkout-onepage-success .column.main .sub-title {
  margin: 20px 0 15px;
  font-size: 28px;
  color: #08c;
  font-weight: bold;
}
.checkout-onepage-success .column.main .checkout-success,
.checkout-onepage-success .column.main #registration {
  background: #f2f2f2;
  border: 1px solid #ddd;
  padding: 15px;
  width: 46%;
  margin: 2%;
  display: inline-block;
  font-size: 14px;
  vertical-align: top;
}
.checkout-onepage-success .column.main .checkout-success + .checkout-onepage-success .column.main .checkout-success,
.checkout-onepage-success .column.main .checkout-success + .checkout-onepage-success .column.main #registration,
.checkout-onepage-success .column.main #registration + .checkout-onepage-success .column.main .checkout-success,
.checkout-onepage-success .column.main #registration + .checkout-onepage-success .column.main #registration {
  margin-top: 10px;
}
.checkout-onepage-success .column.main .checkout-success .actions-toolbar,
.checkout-onepage-success .column.main #registration .actions-toolbar {
  text-align: center;
}
.checkout-onepage-success .column.main .checkout-success .actions-toolbar > .primary,
.checkout-onepage-success .column.main #registration .actions-toolbar > .primary {
  float: none;
}
.checkout-onepage-success .column.main .checkout-success .title_detail,
.checkout-onepage-success .column.main #registration .title_detail {
  font-size: 18px;
  color: #000;
}
.checkout-onepage-success .column.main .success-bottom-block {
  clear: both;
  display: block;
  font-size: 14px;
}
#shipping-new-address-form .field.street label.label {
  display: none;
}
.opc-estimated-wrapper .minicart-wrapper {
  position: relative;
}
.cart-container .form-cart .actions.main .clear {
  display: inline-block;
  height: 32px;
  line-height: 17px;
}
.is-blog .post-list-item h2 {
  margin: 0 0 5px;
  font-weight: 400;
}
.is-blog .post-list-item .post-date {
  margin-bottom: 20px;
  display: block;
}
.is-blog .post-list-item .post-excerpt {
  margin-bottom: 20px;
}
.is-blog .pager {
  text-align: center;
}
@media (min-width: 576px) {
  .page-wrapper .post-list-wrapper .postinfo .postthumb {
    width: 208px;
    max-width: 208px;
    flex: 0 0 auto;
    box-sizing: border-box;
  }
  .page-wrapper .post-list-wrapper .postinfo .post-entry {
    width: calc(100% - 208px);
    max-width: 100%;
    flex: 0 0 auto;
    box-sizing: border-box;
  }
}
@media (max-width: 575px) {
  .page-wrapper .post-list-wrapper .postinfo .post-entry {
    padding-left: 15px !important;
  }
}
.sidebar.sidebar-main:before {
  display: none;
}
.wp-sidebar .sidebar-heading {
  background: #0188cc;
  color: #ffffff;
  border-radius: 5px 5px 0 0;
}
.wp-sidebar .sidebar-heading .title {
  margin: 0;
  padding: 10px;
  font-size: 18px;
  font-family: 'oswald';
}
.wp-sidebar .sidebar-content {
  border: 1px solid #ddd;
  border-top: none;
  border-radius: 0 0 5px 5px;
  padding: 10px;
}
.wp-sidebar .sidebar-content .block-content ul {
  padding-left: 5px;
  list-style: none;
  margin: 0;
}
.wp-sidebar .sidebar-content .block-content ul li.item:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 10px;
  line-height: 14px;
  content: '\f80d';
  font-family: 'porto-icons';
  margin: 0 5px 0 0;
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  speak: none;
  text-align: center;
}
.mini-cart,
.mini-newsletter {
  margin-bottom: 20px;
}
.mini-cart .sidebar-heading,
.mini-newsletter .sidebar-heading {
  background: #0188cc;
  color: #ffffff;
  border-radius: 5px 5px 0 0;
}
.mini-cart .sidebar-heading .title,
.mini-newsletter .sidebar-heading .title {
  margin: 0;
  padding: 10px;
  font-size: 18px;
  font-family: 'oswald';
  text-transform: uppercase;
}
.mini-cart .content,
.mini-newsletter .content {
  border: 1px solid #ddd;
  border-top: none;
  border-radius: 0 0 5px 5px;
  padding: 10px;
}
.mini-cart .content .block-content ul,
.mini-newsletter .content .block-content ul {
  padding-left: 5px;
  list-style: none;
  margin: 0;
}
.mini-cart .content .block-content ul li.item:before,
.mini-newsletter .content .block-content ul li.item:before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 10px;
  line-height: 14px;
  content: '\f80d';
  font-family: 'porto-icons';
  margin: 0 5px 0 0;
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  speak: none;
  text-align: center;
}
.mini-newsletter .newsletter .control {
  margin: 10px 0;
}
.mini-cart .sidebar-heading p {
  padding: 0 10px;
}
.mini-cart .sidebar-heading p a {
  color: #ffffff;
  text-decoration: underline;
}
.mini-cart .sidebar-heading .label-info {
  background: #ffffff;
  display: block;
  margin: 0 10px;
  color: #000000;
  border-radius: 3px;
  padding: 5px 10px;
}
.mini-cart .sidebar-heading .actions {
  padding: 10px;
}
.mini-cart h5 {
  margin: 0;
  color: #000;
}
.mini-cart #cart-sidebar {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mini-cart #cart-sidebar li {
  position: relative;
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding: 10px 0;
}
.mini-cart #cart-sidebar li .widget-btn {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
}
.mini-cart #cart-sidebar li .widget-btn:before {
  content: "\00d7";
  font-size: 18px;
  color: #000;
}
.mini-cart #cart-sidebar li .product-images {
  width: 50px;
  float: left;
  margin-right: 5px;
}
.mini-cart #cart-sidebar li .product-details {
  padding-right: 15px;
}
.mini-cart #cart-sidebar li:last-child {
  border: none;
}
.order-status-thermometer h2 {
  color: #000000;
  font-weight: bold;
}
.order-status-thermometer ul {
  list-style: none;
  margin: 50px 0;
  padding: 0;
}
.order-status-thermometer ul li {
  width: 25%;
  float: left;
}
.order-status-thermometer ul li span {
  display: block;
  text-align: center;
  background-color: #f2f2f2;
  border: 1px solid #ddd;
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
  padding: 5px 0;
  font-weight: bold;
}
@media only screen and (max-width:425px) {
  .order-status-thermometer ul li span {
    font-size: 10px;
  }
}
.order-status-thermometer ul li p {
  padding-top: 10px;
  text-align: center;
  margin: 0;
}
.order-status-thermometer ul li.active span {
  background: #73b504;
  color: #ffffff;
}
.order-status-thermometer ul li.completed span {
  width: 120px;
  height: 110px;
  line-height: 98px;
  border-radius: 50%;
  margin-top: -39px;
  margin-left: -10px;
}
@media only screen and (max-width:425px) {
  .order-status-thermometer ul li.completed span {
    width: 80px;
    height: 70px;
    line-height: 60px;
    margin-top: -24px;
  }
}
.stepbystep-theme .block.filter {
  display: none;
}
.stepbystep-theme .sidebar.sidebar-main .block.filter {
  display: block;
}
.listing-item.gray_box {
  display: flex;
  border-radius: 5px;
}
.listing-item.gray_box .product-shop {
  flex: 1 0 auto;
  padding-left: 15px;
}
.stepbystep-theme.catalog-category-view.page-layout-2columns-left .sidebar.sidebar-main .block.filter {
  margin-top: 25px;
}
